@charset "utf-8";
/* CSS Document */
body {
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
}
a { 		text-decoration: none; }
img { 	border: 0; }
input {
				font-size: 100%;
				font-family: Verdana, Arial, sans-serif;
				color: #C64934;
				background-color: #FFF;
				border: 1px solid #999999;
				-moz-border-radius: 4px;
				text-align: center;
				padding:0;
				margin:0;
}
.noBorder {
				font-size: 100%;
				font-family: Verdana, Arial, sans-serif;
				color: #C64934;
				background-color: #FFF;
				border: 0;
				text-align: center;
				padding:0;
				margin:0;
}
.noBorderR {
				font-size: 100%;
				font-family: Verdana, Arial, sans-serif;
				color: #C64934;
				background-color: #FFF;
				border: 0;
				text-align: right;
				padding:0;
				margin:0;
}
.pChartInp
{
				font-size: 18px;
				border: 0;
}
.inpHidden
{
				font-size: 100%;
				font-family: Verdana, Arial, sans-serif;
				color: #C64934;
				background-color: #FFF;
				text-align: center;
				padding:0;
				margin:0;
}
.inpHiddenL
{
				font-size: 100%;
				font-family: Verdana, Arial, sans-serif;
				color: #C64934;
				background-color: #FFF;
				text-align: left;
				padding:0;
				margin:0;
}
.inpHiddenGrey
{
				font-size: 100%;
				font-family: Verdana, Arial, sans-serif;
				color: #C64934;
				text-align: center;
				background-color: #CCCCCC;
				padding:0;
				margin:0;
}
.inpHiddenB
{
				font-size: 100%;
				font-family: Verdana, Arial, sans-serif;
				color: #000000;
				background-color: #FFF;
				text-align: center;
				padding:0;
				margin:0;
}
.inpHiddenLB
{
				font-size: 100%;
				font-family: Verdana, Arial, sans-serif;
				color: #000000;
				background-color: #FFF;
				text-align: left;
				padding:0;
				margin:0;
}
.inpHiddenGreyB
{
				font-size: 100%;
				font-family: Verdana, Arial, sans-serif;
				color: #000000;
				text-align: center;
				background-color: #CCCCCC;
				padding: 0;
				margin:0;
}
.inpLeft {
				font-size: 100%;
				font-family: Verdana, Arial, sans-serif;
				color: #C64934;
				background-color: #FFF;
				border: 1px solid #999999;
				-moz-border-radius: 4px;
				text-align: left;
}
form { display: inline; }

.poInput {
				font-size: 100%;
				font-family: Verdana, Arial, sans-serif;
				color: #C64934;
				background-color: #FFF;
				border: 0;
				text-align: center;
}
.descInp {
				text-align: left;
}
textarea {
				font-size: 100%;
				font-family: Verdana, Arial, sans-serif;
				color: #C64934;
				background-color: #FFF;
				border: 1px solid #999999;
				-moz-border-radius: 4px;
				text-align: left;
}
#wrapper {
        border: 0px;
        margin: 0px;
        margin-left: auto;
        margin-right: auto;
        padding: 0px;
}
#header {
        background-color: #FFF;
        background-position:  right top;
        border-bottom: 4px solid #C64934;
        background: url(../images/header_bg.gif);
}
#bbSystem {
        position: relative;
        width: 100%;
				height:38px;
        background: url(../images/version.gif) no-repeat;
        background-position: right top;
        margin: 0px;
        padding: 0px;
}
#errors { 
	color: #FF0000; 
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	clear: both;
}
#errorsSolid { 
	color: #FF0000; 
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	float: right;
	width: 386px;
}

#mainMenu {
				width: 100%;
				margin: 5px auto;
}
table#toolbar {
	margin: 0px 0px 0px 0px;
}
table#toolbar a.toolbar {
	color : #808080;
	background-color: #F1F3F5;
	text-decoration : none;
	display: block;
	border: 1px solid #DDD;
	padding: 2px 1px 2px 1px;
	white-space: nowrap;
}
table#toolbar a.toolbar:hover {
	color : #C64934;
	border: 1px solid #c24733;
	background-color: #f1e8e6;
	padding: 3px 0px 1px 2px;
}
table#toolbar a.toolbar:active {
	color : #FF9900;
}
table.menubar {
	width: 100%;
}
.menudottedline {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	/*border-top: 1px solid #ffffff;*/
	background-color: #F1F3F5;
}
/*ADMINHEADING*/
table.adminheading {
	background-color: #FFF;
	font-family : Arial, Helvetica, sans-serif;
	margin: 2px 0px 2px 0px;
	padding: 0px;
	border: 0px;
	width: 800px;
	border-collapse: collapse;
	color: #C64934;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	}
table.adminheading th {
	background: url(../images/cPanel.png) no-repeat left;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	height: 50px;
	padding-left: 50px;
	border: 0px;

}
table.adminheading th.poReport {
	background: url(../images/form_red.png) no-repeat left;
}
table.adminheading th.calendar {
	background: url(../images/calendar_preferences.png) no-repeat left;
}
table.adminheading th.createLot {
	background: url(../images/newItem.png) no-repeat left;
}
table.adminheading th.settings {
	background: url(../images/maintenance.png) no-repeat left;
}
table.adminheading th.colPref {
	background: url(../images/editCols.png) no-repeat left;
}
table.adminheading th.empty {	
	background: #FFFFFF;
	padding-left: 0px;
	width: 5px;
}
table.admingheading td.loadPic {
	width: 32px;
	height: 32px;
	padding:5px 10px 0px 0px;
}
table.adminheading td.head {
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	padding: 0px 0px 2px 0px;
}
/*END ADMINHEADING*/
/*ADMINLIST TABLE*/
table.adminlist {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: 1px solid #DDDDDD;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
table.adminlist th {
	margin: 0px;
	padding: 6px 0px 2px 0px;
	height: 25px;
	background: url(../images/background.jpg);
	background-repeat: repeat;
	font-size: 11px;
	color: #000;
	border: 0;
}
table.adminlist td { border-bottom: 1px #CCCCCC solid;
}
/* END ADMINLIST */

#dailyReport {
				width: 800px;
				margin: 5px auto;
				padding: 0px 0px 65px 0px;
				*padding: 0px 0px 95px 0px;
}
#dailyReport2 {
				width: 100%;
				margin: 5px auto;
				padding: 0px 0px 65px 0px;
				*padding: 0px 0px 95px 0px;
}
#lCol {
				width: 250px;
				float: left;
}
#rCol {
				width: 250px;
				float: right;
}
.MMhead {
				color: #C64934;
				font-size: 16px;
				font-weight: bold;
				padding: 10px 0px 10px 10px;
				margin: 15px 0px 15px 0px;
				border-top: 1px solid #999;
				border-bottom: 1px solid #999;
}
.headOld {
				width: 800px;
				float: left;
				color: #C64934;
				font-size: 16px;
				font-weight: bold;
				padding: 10px 0px 10px 10px;
				margin: 0px 0px 15px 0px;
				border-left: 1px solid #999999;
				border-bottom: 1px solid #999999;
				background: url(../images/background.jpg);
}
.icon {
				width: 39px;
				float: right;
				border-right: 1px solid #999999;
				border-bottom: 1px solid #999999;
				padding: 3px 2px 2px 0px;
				*padding: 4px 2px 3px 0px;
				background: url(../images/background.jpg);
			}
.item { padding: 2px 0px 2px 5px; }
.indexHeading {
				color: #C64934;
				background-color: #eeeeee;
				font-size: 16px;
				font-weight: bold;
				padding: 10px 0px 10px 10px;
				margin: 5px 0px 5px 0px;
				border: 1px solid #999;
}
.report { border: 1px solid; border-color: #999; }
.indexItem { 
	color: #555555;
	font-size: 12px;
	font-weight: bold;
	line-height: 17px;
	padding: 10px 0px 10px 10px;
	margin: 15px 0px 15px 0px;
	border: 1px solid #C64934;
	padding: 10px 0px 10px 10px; 
	vertical-align: top;
}
a:link { color: #3344ff; text-decoration: none; }     /* unvisited link */
a:visited { color: #3344ff }  /* visited link */
a:hover { color: #3344ff; text-decoration: none; }   /* mouse over link */
a:active { color: #3344ff }   /* selected link */

.bottomBorder {
				clear: both;
				border-bottom: 1px solid #999;
}
.h1 {
				width: 90px;
				float: left;
				border-top: 1px solid #999;
				border-left: 1px solid #999;
				padding: 2px;
				text-align: right;
}
.h1aTop {
				width: 90px;
				float: left;
				border: 1px solid #999;
				padding: 2px;
				margin-left: 10px;
}
.h1aTop2 {
				width: 90px;
				float: left;
				border-right: 1px solid #999;
				border-left: 1px solid #999;
				border-bottom: 1px solid #999;
				padding: 2px;
				margin-left: 10px;
}
.h1aTop3 {
				width: 105px;
				float: left;
				border: 1px solid #999;
				padding: 2px;
				margin-left: 10px;
}

.h1a {
				width: 90px;
				float: left;
				border: 1px solid #999;
				padding: 2px;
}
.h1aLong {
				width: 185px;
				float: left;
				border: 1px solid #999;
				padding: 2px;
}
.h1aLong2 {
				width: 470px;
				float: left;
				border: 1px solid #999;
				padding: 2px;
}
.h1bLong {
				width: 185px;
				float: left;
				border-top: 1px solid #999;
				border-left: 1px solid #999;
				border-right: 1px solid #999;
				padding: 2px;
}
.h1b {
				width: 90px;
				float: left;
				border-top: 1px solid #999;
				border-left: 1px solid #999;
				border-right: 1px solid #999;
				padding: 2px;
}
.h1bLong2 {
			width: 470px;
			float: left;
			border-top: 1px solid #999;
			border-left: 1px solid #999;
			border-right: 1px solid #999;
			padding: 2px;
}
.h1c {
				width: 90px;
				float: left;
				border-top: 1px solid #999;
				border-left: 1px solid #999;
				border-bottom: 1px solid #999;
				padding: 2px;
				text-align: right;
}
.hlCorrect {
				width: 660px;
				float: left;
				border: 1px solid #999;
				padding: 2px;
				text-align: left;
}
.h1d {
				width: 125px;
				float: left;
				padding: 2px 3px 2px 2px;
}
.h2 {
				width: 778px;
				float: left;
				background-color: #CCCCCC;
				padding: 2px 0px 2px 2px;
				border-top: 1px solid #999;
				border-bottom: 1px solid #999;
}
.arrow {
				width: 20px;
				float: right;
				background-color: #CCCCCC;
				padding: 1px 0px 0px 0px;
				*padding: 2px 0px 2px 0px;
				border-top: 1px solid #999;
				border-bottom: 1px solid #999;
}
.i2 {
				width: 90px;
				float: left;
				padding: 2px;
				border-top: 1px solid #999;
				border-bottom: 1px solid #999;
				border-right: 1px solid #999;
}
.i2b {
				width: 90px;
				float: left;
				padding: 2px;
				border-bottom: 1px solid #999;
				border-right: 1px solid #999;
}
.i2c {
				width: 105px;
				float: left;
				padding: 2px;
				border-top: 1px solid #999;
				border-bottom: 1px solid #999;
				border-right: 1px solid #999;
}
/* Times Chart */
.h2b {
				width: 798px;
				float: left;
				background-color: #CCCCCC;
				padding: 2px 0px 2px 2px;
				border-top: 1px solid #999;
				border-bottom: 1px solid #999;
}
.h1tc {
				width: 105px;
				float: left;
				border-top: 1px solid #999;
				border-left: 1px solid #999;
				padding: 2px;
				text-align: right;
}
.h1tcG {
				width: 105px;
				float: left;
				background-color: #CCCCCC;
				border-top: 1px solid #999;
				border-left: 1px solid #999;
				padding: 2px;
				text-align: right;
}

.h1dtc {
				width: 105px;
				float: left;
				border-top: 1px solid #999;
				border-left: 1px solid #999;
				border-bottom: 1px solid #999;
				padding: 2px;
				text-align: right;
}
.h1dtcLong {
				width: 545px;
				float: left;
				border-top: 2px solid #999;
				border-left: 1px solid #999;
				border-bottom: 1px solid #999;
				padding: 2px;
				text-align: right;
}

.h1ctc {
				width: 105px;
				float: left;
				border-top: 1px solid #999;
				border-left: 1px solid #999;
				padding: 2px;
				text-align: right;
				margin-left: 10px;
}
.h1ctcG {
				width: 105px;
				float: left;
				background-color: #CCCCCC;
				border-top: 1px solid #999;
				border-left: 1px solid #999;
				padding: 2px;
				text-align: center;
				margin-left: 10px;
}
.h1ctc2 {
				width: 105px;
				float: left;
				border-top: 1px solid #999;
				border-left: 1px solid #999;
				border-bottom: 1px solid #999;
				padding: 2px;
				text-align: right;
				margin-left: 10px;
}
.h1ctc3 {
				width: 105px;
				float: left;
				border-top: 2px solid #999;
				border-left: 1px solid #999;
				border-bottom: 1px solid #999;
				padding: 2px;
				text-align: right;
				margin-left: 10px;
}.h1btc {
				width: 105px;
				float: left;
				border-top: 1px solid #999;
				border-left: 1px solid #999;
				border-right: 1px solid #999;
				padding: 2px;
}
.h1btcG {
				width: 105px;
				float: left;
				background-color: #CCCCCC;
				border-top: 1px solid #999;
				border-left: 1px solid #999;
				border-right: 1px solid #999;
				padding: 2px;
}

.h1atc {
				width: 105px;
				float: left;
				border: 1px solid #999;
				padding: 2px;
}
.h1atc2 {
				width: 105px;
				float: left;
				border-top: 2px solid #999;
				border-left: 1px solid #999;
				border-right: 1px solid #999;
				border-bottom: 1px solid #999;
				padding: 2px;
}
.comments {
				width: 425px;
				float: right;
				border-left: 1px solid #999;
				border-right: 1px solid #999;
				border-bottom: 1px solid #999;
				padding: 2px;
				margin-right: 19px;
}
.commentsG {
				width: 425px;
				float: right;
				background-color: #CCCCCC;
				border: 1px solid #999;
				padding: 2px;
				margin-right: 19px;
}
.leftBox {
				width: 180px;
				float: left;
				border: 1px solid #999;
				padding: 2px;
				margin-left: 10px;
}
.h1aTopTC {
				width: 90px;
				float: left;
				padding-bottom: 2px;
}
.i2TC {
				width: 90px;
				float: left;
				padding-bottom: 2px;
}
/* End Times Chart */
/* Chemical Inventory */
table.rTable1A {
				width: 95%;
				margin: 10px auto;
				border-left: 1px solid #999;
				border-right: 1px solid #999;
				font-size: 11px;
				border-collapse: collapse;
}
table.rTable1A th.header {
				color: #C64934;
				font-size: 16px;
				font-weight: bold;
				padding: 10px 0px 10px 10px;
				text-align: left;
				border-bottom: 1px solid #999;
				background: url(../images/background.jpg);
				border-right: 0;
}
table.rTable1A td.menuBar {
	border-bottom: 1px solid #999;
	background: url(../images/background.jpg);
}

table.rTable1 {
				width: 99%;
				margin: 10px auto;
				border: 1px solid #999;
				font-size: 11px;
				border-collapse: collapse;
				padding:0;
}
table.rTable1x {
				margin: 10px auto;
				border: 1px solid #999;
				font-size: 11px;
				border-collapse: collapse;
				padding: 1px;
				float: left;
}
table.rTable1 th.header {
				color: #C64934;
				font-size: 16px;
				font-weight: bold;
				padding: 10px 0px 10px 10px;
				text-align: left;
				border-bottom: 1px solid #999;
				background: url(../images/background.jpg);
				border-right: 0;
}
table.rTable1 th {
				border-bottom: 1px solid #999;
}

table.rTable1 td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
table.rTable1 td.menuBar {
	border-bottom: 1px solid #999;
	background: url(../images/background.jpg);
}
table.rTable1 th.c1 {
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
table.rTable1 th.c12 {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
table.rTable1 th.c1Green {
	color: #006600;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
table.rTable1 th.c1Blue {
	color: #9990CC;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
table.rTable1 th.c1Orange {
	color: #FF6600;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
table.rTable1 th.c1End {
	border-top: 1px solid #999;
}
table.rTable1 th.c1EndOrange {
	color: #FF6600;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
table.rTable1 th.col1 {
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
table.rTable1 th.col1b {
	border-top: 2px solid #999;
	border-right: 1px solid #999;
}
table.rTable1x td.col1b {
	border-top: 2px solid #999;
	border-right: 1px solid #999;
	font-weight: bold;
}

table.rTable1 th.col2 {
	border-right: 1px solid #999;
}
table.rTable1 td.col1 {
	border-right: 1px solid #999;
	border-top: 1px solid #999;
}
table.rTable1 td.special {
	border: 0;
}

table.rTable1 th.special {
	border: 0;
}
table.rTable1 td.col1Orange {
	color: #FF6600;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
}table.rTable1 td.col1Red {
	color: #FF0000;
	font-weight:bold;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
}
table.rTable1 td.col1Grey {
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	background-color: #CCCCCC;
}
table.rTable1 td.col1Black {
	border-top: 1px solid #333;
	border-right: 1px solid #999;
	background-color: #333;
}
table.rTable1 td.col1End {
	border-top: 1px solid #999;
}
table.rTable1 th.col1End {
	border-top: 1px solid #999;
}
table.rTable1 th.col1Endb {
	border-top: 2px solid #999;
}
table.rTable1 th {
	border: 0;
}
table.rTable1 td.nb
{
	border: 0;
}
table.adCH
{
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}
table.adCH th.column1, table.adCH td.column1 {
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
table.adCH th.col2, table.adCH td.col2 {
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
	border-right: 0;
}

table.adCH td {
	border: 0;
}
table.adCH td.rightBorder1 {
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
}
table.adCH td.rightBorder2 {
	border-right: 1px solid #999999;
	border-left: 0;
}
/* End Chemical Inventory */
/* Daily Gasoline Pump Readings */
table.rTable4 {
				width: 500px;
				margin: 10px auto;
				font-size: 11px;
				border-collapse: collapse;
}
table.rTable4 th.header {
				color: #C64934;
				font-size: 16px;
				font-weight: bold;
				padding: 10px 0px 10px 10px;
				text-align: left;
				border-bottom: 1px solid #999;
				border-left: 1px solid #999;
				background: url(../images/background.jpg);
				border-right: 0;
}
table.rTable4 th.headerSmall {
				color: #999;
				font-size: 14px;
				padding: 8px 0px 8px 0px;
				text-align: center;
				border-bottom: 1px solid #999;
				
}
table.rTable4 td.menuBar {
				border-right: 1px solid #999;
				border-bottom: 1px solid #999;
				padding: 8px 8px 8px 8px;
				text-align: center;
				background: url(../images/background.jpg);
}
table.rTable4 td.bBorder {
				border-bottom: 1px solid #999;
}
table.rTable4 th.bBorder {
				border-bottom: 1px solid #999;
				border-right: 1px solid #999;
}
table.rTable4 th.bBorder2 {	
				border-bottom: 1px solid #999; 
				border-right: 0;
}
table.rTable4 td { 
				padding: 2px; 
				border: 1px dotted #999; 
				font-weight: bold;
}
table.rTable4 td.col {
				border-right: 1px solid #999;
				border-bottom: 1px solid #999;
}
table.rTable4 td.col2 {	border-right: 1px solid #999; }
table.rTable4 td.col3 { border-bottom: 1px solid #999; }
/* End Daily Gasoline Pump Readings */
/* Purchase Orders */
.address { padding-left: 4px; }
.supplier {
	float: left;
	margin: 5px 0px 0px 0px;
	width: 500px;
	border: 1px solid #333333;
	padding: 2px;
}
.po {
	float: right;
	width: 150px;
	border: 1px solid #333333;
	margin: 5px 5px 0px 0px;
	padding: 2px;
}
.po2 {
	float: right;
	width: 150px;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
	border-right: 1px solid #333333;
	padding: 2px;
	margin: 0px 5px 0px 0px;
}
.sAddress {
	float: left;
	margin: 0px 0px 0px 0px;
	width: 500px;
	border-left: 1px solid #333333;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	padding: 2px;
	vertical-align: top;
}
.sAd1 {
	width: 60px;
	float: left;
}
.sAd2 {
	float: left;
}
.do1 {
	float: left;
	width: 100px;
	padding: 5px 2px 4px 2px;
	margin-top: 8px;
	border-left: 1px solid #333333;
	border-right: 1px solid #333333;
	border-top: 1px solid #333333;
}
.do2 {
	float: left;
	width: 150px;
	padding: 2px;
	margin-top: 8px;
	border-right: 1px solid #333333;
	border-top: 1px solid #333333;
	text-align: center;
}
.dd1 {
	float: left;
	width: 100px;
	padding: 5px 2px 4px 2px;
	border-left: 1px solid #333333;
	border-right: 1px solid #333333;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
}
.dd2 {
	float: left;
	width: 150px;
	padding: 2px;
	border-right: 1px solid #333333;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	text-align: center;
}
.do3 {
	float: left;
	width: 100px;
	padding: 5px 2px 4px 2px;
	margin-top: 8px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	margin-left: 10px;
}
.do3b {
	float: left;
	width: 100px;
	padding: 5px 2px 4px 2px;
	margin-top: 8px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-left: 10px;
}

.do4 {
	float: left;
	width: 150px;
	padding: 2px;
	margin-top: 8px;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	text-align: center;
}
.do4b {
	float: left;
	width: 150px;
	padding: 4px 2px 5px 2px;
	margin-top: 8px;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	text-align: center;
}
.do4c {
	float: left;
	width: 150px;
	padding: 4px 2px 5px 2px;
	margin-top: 8px;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	text-align: center;
}
.do5 {
	float: left;
	width: 150px;
	padding: 5px 2px 4px 2px;
	margin-top: 8px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	margin-left: 10px;
}
.do6 {
	float: left;
	width: 150px;
	padding: 5px 2px 4px 2px;
	margin-top: 8px;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	text-align: center;
}
.do7 {
	float: left;
	width: 100px;
	padding: 5px 2px 4px 2px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	margin-left: 10px;
}
.do8 {
	float: left;
	width: 150px;
	padding: 2px;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	text-align: center;
}
.do9 {
	float: left;
	width: 100px;
	padding: 5px 2px 4px 2px;
	margin-top: 8px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-left: 10px;
}
.do10 {
	float: left;
	width: 150px;
	padding: 2px;
	margin-top: 8px;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	text-align: center;
}
*:lang(en) .do10
{
    padding: 3px 2px 3px 2px !important;
}
.dd5 {
	float: left;
	width: 100px;
	padding: 5px 2px 4px 2px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-left: 10px;
}
.dd6 {
	float: left;
	width: 150px;
	padding: 2px;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	text-align: center;
}
.dd5b {
	float: left;
	width: 100px;
	padding: 5px 2px 4px 2px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	border-bottom: 0;
	margin-left: 10px;
}
.dd6b {
	float: left;
	width: 150px;
	padding: 2px;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	border-bottom: 0;
	text-align: center;
}

.dd7 {
	float: left;
	width: 150px;
	padding: 5px 2px 4px 2px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-left: 10px;
}
.dd8 {
	float: left;
	width: 150px;
	padding: 5px 2px 4px 2px;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	text-align: center;
}
table.pOrder {
	width: 800px;
	border-collapse: collapse;
	border: 2px solid #333333;
}
table.pOrder td, th {
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
}
table.pOrder td.noBorder {
	border-right: 1px solid #333333;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
table.pOrder2 {
	width: 100%;
	border-collapse: collapse;
	border: 2px solid #333333;
}
table.pOrder2 td, th {
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
}
table.pOrder2 th.nb {
	border-bottom: 0;
	border-right: 1px solid #333333;
}
table.pOrder2 th.nr {
	border-bottom: 1px solid #333333;
	border-right: 0;
}

table.pOrder2 td.noBorder {
	border-right: 1px solid #333333;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
table.pOrder3 {
	width: 70%;
	border-collapse: collapse;
	border: 1px solid #999999;
	font-size:10px;
}
table.pOrder3 td, th {
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
}
table.pOrder3 th.nb {
	border-bottom: 0;
	border-right: 1px solid #999999;
}
table.pOrder3 th.nr {
	border-bottom: 1px solid #999999;
	border-right: 0;
}

table.pOrder3 td.noBorder {
	border-right: 1px solid #999999;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
table.pOrder4 {
	width: 95%;
	border: 0;
	margin-left: 15px;
}

table.pOrder5 {
	border-collapse: collapse;
	border: 1px solid #999999;
}
table.pOrder5 td, th {
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
}
table.pOrder5 th.nb {
	border-bottom: 0;
	border-right: 1px solid #999999;
}
table.pOrder5 th.nr {
	border-bottom: 1px solid #999999;
	border-right: 0;
}

table.pOrder5 td.noBorder {
	border-right: 1px solid #999999;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

/* End Purchase Orders */
/* Sales Commissions */
table.rTable5 {
				width: 300px;
				margin: 10px auto;
				font-size: 11px;
				border-collapse: collapse;
}
table.rTable5 th.header {
				color: #C64934;
				font-size: 16px;
				font-weight: bold;
				padding: 10px 0px 10px 10px;
				text-align: left;
				border-bottom: 1px solid #999;
				border-left: 1px solid #999;
				background: url(../images/background.jpg);
				border-right: 0;
}
table.rTable5 td.menuBar {
				border-right: 1px solid #999;
				border-bottom: 1px solid #999;
				background: url(../images/background.jpg);
}

.s1 {
	float: left;
	width: 199px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	text-align: center;
	font-weight: bold;
}
.s2 {
	float: left;
	width: 200px;
	text-align: center;
	border-bottom: 1px solid #999;
	font-weight: bold;
}
.n1 {
	float: left;
	width: 200px;
	text-align: center;
	border-bottom: 1px solid #999;
}
/* End Sales Commissions Scales */
/* Sales Commissions Report */
table.scTable {
	border-collapse: collapse;
	border: 2px solid #333333;
}
table.scTable th.head1
{
	text-align: left;
	padding: 0px 0px 0px 5px;
}
table.scTable th.head1B
{
	text-align: left;
	padding: 0px 0px 0px 5px;
	color: #0000CC;
}
table.scTable td {
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
}
table.scTable th {
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
}
table.scTable th.nb {
	border-bottom: 0;
	border-right: 1px solid #333333;
}
table.scTable th.nr {
	border-bottom: 1px solid #333333;
	border-right: 0;
}

table.scTable td.noBorder {
	border-right: 1px solid #333333;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

/* End Sales Commissions Report */
/* Employee Deductions */
table.rTable6 {
				width: 500px;
				margin: 10px auto;
				font-size: 11px;
				border-collapse: collapse;
}
table.rTable6 th.header {
				color: #C64934;
				font-size: 16px;
				font-weight: bold;
				padding: 10px 0px 10px 10px;
				text-align: left;
				border-bottom: 1px solid #999;
				border-left: 1px solid #999;
				background: url(../images/background.jpg);
				border-right: 0;
}
table.rTable6 th.headerSmall {
				color: #999;
				font-size: 14px;
				padding: 8px 0px 8px 0px;
				text-align: center;
				border-bottom: 1px solid #999;
				
}
table.rTable6 td.menuBar {
				border-right: 1px solid #999;
				border-bottom: 1px solid #999;
				background: url(../images/background.jpg);
}
table.rTable6 td.bBorder {
				border-bottom: 1px solid #999;
}
table.rTable6 th.bBorder {
				border-bottom: 1px solid #999;
				border-right: 1px solid #999;
				border-left: 1px solid #999;
}
table.rTable6 th.bBorder2 {	
				border-bottom: 1px solid #999; 
				border-right: 1px solid #999;
}
table.rTable6 td { padding: 2px; }
table.rTable6 td.col {
				border-right: 1px solid #999;
				border-bottom: 1px solid #999;
				border-left: 1px solid #999;
}
table.rTable6 td.col2 {	border-right: 1px solid #999; }
table.rTable6 td.col3 { 
				border-right: 1px solid #999;
				border-bottom: 1px solid #999; 
}
/* End Employee Deductions */
/* Preventative Maintenance Chart */
table.rTable7 {
				width: 95%;
				margin: 10px auto;
				font-size: 11px;
}
/* report styles */
.reportBox { margin: 0px; padding: 0px; border: solid 1px #999; }
.reportRow { background-color: #CCCCCC; text-align: center; padding: 5px; font-weight: bold; }

.clr2 { clear: right; }
.clr { clear: both; }
.acShadow {
	position:absolute;
	width:350px;
	margin:.3em .3em .3em 0em ;
	z-index:5;
	/*background:#a0a0a0;*/
}
.acBox li.highlight {background:#a0a0a0;}
.acBox  {
	position:relative;
	bottom:4px;
	right:0px;
	border:1px solid #404040;
	background:#fff;
	text-align:left;
	overflow:hidden;
	display:none;
}

.acBox ul {
	width:100%;
	padding:5px 0px 0px 0px;
	list-style:none;
	color: #000000;
}
.acBox li {
	padding:0 5px;
	cursor:default;
	white-space:nowrap;
	display:list-item;
}
.green
{
	color:#009900;
	font-weight: bold;
}
.red
{
	color:#FF0000;
	font-weight: bold;
}
.orange
{
	color:#FF6600;
	font-weight: bold;
}
.red { color: #FF0000; }
.green { color: #006600; }
.calendar-month {
	margin: 0px;
	padding: 6px 0px 2px 0px;
	height: 15px;
	background: url(../images/background.jpg);
	background-repeat: repeat;
	font-size: 11px;
	color: #000;
	font-weight: bold;
	text-align: center;
	width: 600px;
	width: 100%;
}
.calendarBig {
	border: 1px solid #999999;
	border-collapse: collapse;
	width: 600px;
	width: 100%;
}
.calendarBig td {
	border: 1px solid #999999;
	color: #0033CC;
	height: 50px;
	background: #FFFFFF;
	vertical-align:top;
	text-align: left;
	font-size: 11px;
}
.calendarBig td a { font-size: 11px; }
.calendarBig th { background: #999999; }
.calendarBig td.past {
	background: url(../images/redBG1.gif) repeat;
	border: 1px solid #FF0000;
	color: #FFFF00;
	vertical-align:top;
}
.calendarBig td.present {
	/*background: url(../images/blueBG1.gif) repeat;
	color:  #FF0000;*/
	background: #00FFFF;
	border: 1px solid #333333;
	text-align: left;
	vertical-align:top;
	font-weight:bold;
}
.calendarBig td.present a, .calendarBig td.selTD a {
	color: #FF3300
}
.calendarBig td.present a:hover, .calendarBig td.selTD {
	color: #FF6600;
}
a.presentLink {
	color:  #FF0000;
}
a.presentLink:hover {
	color: #FFFF00;
}
.calendarBig td.standard {
	background: #FFFFFF;
	text-align: left;
	vertical-align:top;
	font-weight:normal;
}
.calendarBig td.presentEmpty {
	background: #99FF99;
	/*color: #000000;*/
	border: 2px solid #333333;
	font-weight:bold;
	text-align: left;
	vertical-align:top;
}
.calendarBig td.future {
	background: url(../images/greenBG1.gif) repeat;
	border: 1px solid #006600;
	color: #FFFF00;
	vertical-align:top;
}
.calendarBig td.lGrey {	background: #CCCCCC; }
.calendarBig td.selTD { 
	background: #99FF99;
	background: url(../images/blueBG1.gif) repeat;
	text-align: left;
	vertical-align:top;
	font-weight:bold;
}
a.button{
	background:url(../images/button.gif) no-repeat;
	display:block;
	color:#555555;
	font-weight:bold;
	height:30px;
	line-height:29px;
	margin-bottom:14px;
	text-decoration:none;
	width:191px;
}
a:hover.button{
	color:#0066CC;
}
#nfHeader { font-weight: bold; }
table.tabAreaTop {
	font-size: 11px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	background: #E5E5E5;
	height: auto;
}
table.tabAreaTop table:hover {
	background: #E5E5E5;
}
table.tabAreaTop th {
	background: none;
	font-size: 11px;
	font-weight: bold;
	height: auto;
	padding: 0px 0px 1px 0px;
	border: 0;
}
table.tabAreaTop td.func {
	background: url(../images/background.jpg);
	padding: 4px 0px 4px 4px;
	font-weight: bold;
}
table.tabAreaMid {
	font-size: 11px;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	background: #E5E5E5;
	height: auto;
}
table.tabAreaMid table:hover {
	background: #E5E5E5;
}
table.tabAreaMid th {
	background: none;
	font-size: 11px;
	font-weight: bold;
	height: auto;
	padding: 0px 0px 1px 0px;
	border: 0;
}
table.tabAreaMid td.func {
	background: url(../images/background.jpg);
	padding: 4px 0px 4px 4px;
	font-weight: bold;
}

table.tabAreaBottom {
	font-size: 11px;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	background: #E5E5E5;
	height: auto;
}
table.tabAreaBottom table:hover {
	background: #E5E5E5;
}
table.tabAreaBottom th {
	background: none;
	font-size: 11px;
	font-weight: bold;
	height: auto;
	padding: 0px 0px 1px 0px;
}
table.tabAreaBottom td.func {
	background: url(../images/background.jpg);
	padding: 4px 0px 4px 4px;
	font-weight: bold;
}
.tdCenter { text-align: center; }
table.wsSchTable
{
	width:100%;
	border:0;
	padding:0;
	border-collapse: collapse;
}
table.wsSchTable th.head1
{
	border-bottom: 2px solid #000;
	border-top: 2px solid #000;
	border-left: 0;
	border-right: 0;
	font-size: 14px;
	font-weight: bold;
	color:#000099;
}
table.wsSchTable th.head1S
{
	border-bottom: 2px solid #000;
	border-top: 2px solid #000;
	border-left: 2px solid #000;
	border-right: 2px solid #000;
	font-size: 14px;
	font-weight: bold;
	color:#000099;
}
table.wsSchTable th.head1E
{
	border-bottom: 2px solid #000;
	border-top: 2px solid #000;
	border-left: 0;
	border-right: 2px solid #000;
	font-size: 14px;
	font-weight: bold;
	color:#000099;
}
table.wsSchTable td.head2
{
	border: 2px solid #000;
	font-size: 14px;
	font-weight: bold;
	color:#FF0000;
}
table.wsSchTable td.spacer
{
	border: 0;
}
table.wsSchTable td
{
	border: 1px solid #000;
}
a.pFriend
{
	font-size:12px;
}